from django.conf.urls import url
from django.contrib.auth import views as auth_views

from . import views as dncore_views

urlpatterns = [
	url(r'^$', dncore_views.dashboard, name='dashboard'),

	url(r'^login/$', auth_views.login, name='login'),
	url(r'^login/$', auth_views.login, name='register'),
	url(r'^logout/$', auth_views.logout, {'next_page': '/'}, name='logout'),
	url(r'^profile/$', dncore_views.profile, name='profile'),
]
